/* /Pages/Contact.razor.rz.scp.css */
.title[b-r0ums61cuk] {
    margin-bottom: 2vh
}

.card[b-r0ums61cuk] {
    margin: auto;
    
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 1rem;
    border: transparent
}

@media(max-width:767px) {
    .card[b-r0ums61cuk] {
        margin: 3vh auto
    }
}
/* /Pages/Index.razor.rz.scp.css */
/* /Pages/Orders.razor.rz.scp.css */
.title[b-b7dvuaq7pw] {
    margin-bottom: 2vh
}

.card[b-b7dvuaq7pw] {
    margin: auto;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 1rem;
    border: transparent
}

@media(max-width:767px) {
    .card[b-b7dvuaq7pw] {
        margin: 3vh auto
    }
}
/* /Pages/Register.razor.rz.scp.css */
.title[b-6dmf99u5bn] {
    margin-bottom: 10px;
}

.card[b-6dmf99u5bn] {
    margin: auto;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 1rem;
    border: transparent
}

@media(max-width:767px) {
    .card[b-6dmf99u5bn] {
        margin: 3vh auto
    }
}
/* /Pages/Reservation.razor.rz.scp.css */
.title[b-rdyqthe8kv] {
    margin-bottom: 2vh
}

.card[b-rdyqthe8kv] {
    margin: auto;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 1rem;
    border: transparent
}

@media(max-width:767px) {
    .card[b-rdyqthe8kv] {
        margin: 3vh auto
    }
}
/* /Shared/AddedToCartToast.razor.rz.scp.css */
.toast_item_container[b-15lnwqhm69] {
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    /*cursor: pointer;*/
    /*padding: 16px 0;*/
   /* border: 1px solid rgba(217,219,224,0.5);*/
   
    box-sizing: content-box;
    height: 100px;
    position: relative;
    background-color:white;
}


.toast_container_content[b-15lnwqhm69] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 0;
    margin: 9px;
}

.toast_text_container[b-15lnwqhm69] {
    overflow: hidden;
    margin-right: 10px;
}



.toast_product_name[b-15lnwqhm69] {
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 18px;
    -webkit-letter-spacing: -0.28px;
    -moz-letter-spacing: -0.28px;
    -ms-letter-spacing: -0.28px;
    letter-spacing: -0.28px;
    font-weight: 600;
    line-height: normal;
    display: block;
    word-wrap: break-word;
    color: #2D3138;
    margin: 0 0 5px;
}

.toast_product_desc[b-15lnwqhm69] {
    display: block;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 18px;
    -webkit-letter-spacing: 0.14px;
    -moz-letter-spacing: 0.14px;
    -ms-letter-spacing: 0.14px;
    letter-spacing: 0.14px;
    font-weight: 400;
    line-height: normal;
    line-height: 1.43;
    color: rgba(143,149,163,0.9);
    margin-bottom: 5px;
}

.toast_item_image_container[b-15lnwqhm69] {
    position: relative;
    background-color: transparent;
    overflow: hidden;
    width: 128px;
    height: 100%;
}


.toast_item_image_container[b-15lnwqhm69]::after {
    content: "";
    position: absolute;
    inset: 0px;
    width: 100%;
    height: 100%;
    z-index: inherit;
   
}



.toast_image[b-15lnwqhm69] {
    width: 100%;
    height: 100%;
    object-fit:cover;
}


.toast_price_container[b-15lnwqhm69] {
    line-height: 20px;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.toast_price[b-15lnwqhm69] {
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 16px;
    -webkit-letter-spacing: -0.16px;
    -moz-letter-spacing: -0.16px;
    -ms-letter-spacing: -0.16px;
    letter-spacing: -0.16px;
    font-weight: 600;
    line-height: normal;
    color: #28a745; /* #00CC99;*/
    font-size: 13px;
    -webkit-text-decoration: none;
    text-decoration: none;
}
/* /Shared/BannerCarousell.razor.rz.scp.css */
.carousel-inner[b-44fbwvo1ia] {
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

    .carousel-inner img[b-44fbwvo1ia] {
        width: 100%;
        height: 450px;
        object-fit: cover;
    }

.carousel-caption h5[b-44fbwvo1ia] {
    font-size: 50px;
    font-weight: 700;
}
/* /Shared/Cart.razor.rz.scp.css */


.title[b-e4rn18f2g6] {
    margin-bottom: 2vh
}

.card[b-e4rn18f2g6] {
    margin: auto;
    max-width: 950px;
    width: 90%;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 1rem;
    border: transparent
}

@media(max-width:767px) {
    .card[b-e4rn18f2g6] {
        margin: 3vh auto
    }
}

.cart[b-e4rn18f2g6] {
    background-color: #fff;
    padding: 4vh 5vh;
    border-bottom-left-radius: 1rem;
    border-top-left-radius: 1rem;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

@media(max-width:767px) {
    .cart[b-e4rn18f2g6] {
        padding: 4vh;
        border-bottom-left-radius: unset;
        border-top-right-radius: 1rem
    }
}

.summary[b-e4rn18f2g6] {
    background-color: #ddd;
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
    padding: 4vh;
    color: rgb(65, 65, 65);
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

@media(max-width:767px) {
    .summary[b-e4rn18f2g6] {
        border-top-right-radius: unset;
        border-bottom-left-radius: 1rem
    }
}

.summary .col-2[b-e4rn18f2g6] {
    padding: 0
}

.summary .col-10[b-e4rn18f2g6] {
    padding: 0
}

.row[b-e4rn18f2g6] {
    margin: 0
}

.title b[b-e4rn18f2g6] {
    font-size: 1.5rem
}

.main[b-e4rn18f2g6] {
    margin: 0;
    padding: 2vh 0;
    width: 100%
}

.col-2[b-e4rn18f2g6],
.col[b-e4rn18f2g6] {
    padding: 0 1vh
}


    a[b-e4rn18f2g6] {
        padding: 0 1vh
    }

.close[b-e4rn18f2g6] {
    margin-left: auto;
    font-size: 0.7rem
}

img[b-e4rn18f2g6] {
    width: 3.5rem
}

.back-to-shop[b-e4rn18f2g6] {
    margin-top: 4.5rem
}

h5[b-e4rn18f2g6] {
    margin-top: 4vh
}

hr[b-e4rn18f2g6] {
    margin-top: 1.25rem
}

form[b-e4rn18f2g6] {
    padding: 0px
}

select[b-e4rn18f2g6] {
    border: 1px solid rgba(0, 0, 0, 0.137);
    padding: 1.5vh 1vh;
    margin-bottom: 4vh;
    outline: none;
    width: 100%;
    background-color: rgb(247, 247, 247)
}

input[b-e4rn18f2g6] {
    border: 1px solid rgba(0, 0, 0, 0.137);
    padding: 1vh;
    margin-bottom: 1vh;
    outline: none;
    width: 100%;
    background-color: rgb(247, 247, 247)
}

    input:focus[b-e4rn18f2g6]::-webkit-input-placeholder {
        color: transparent
    }

.btn_checkout[b-e4rn18f2g6] {
    background-color: #000;
    border-color: #000;
    color: white;
    width: 100%;
    font-size: 18px;
    margin-top: 4vh;
    padding: 1vh;
    border-radius: 10px;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

    .btn_checkout:focus[b-e4rn18f2g6] {
        box-shadow: none;
        outline: none;
        box-shadow: none;
        color: white;
        -webkit-box-shadow: none;
        -webkit-user-select: none;
        transition: none
    }

    .btn_checkout:hover[b-e4rn18f2g6] {
        color: white
    }

a[b-e4rn18f2g6] {
    color: black
}

    a:hover[b-e4rn18f2g6] {
        color: black;
        text-decoration: none
    }


.cart_item_qty_btn[b-e4rn18f2g6] {
    background-color: #F5F5F5;
    border-color: #F5F5F5;
    color: #19130C;
    width: 40px;
   
}



    .cart_item_qty_btn:hover[b-e4rn18f2g6] {
        background-color: #DBEEE4;
        color: #28a745;
    }

.cart_item_qty[b-e4rn18f2g6]
{
    margin-left:5px;margin-right:5px;
}


.cart_item_col[b-e4rn18f2g6] {
}

.cart_item_name[b-e4rn18f2g6] {
  
}

.cart_col_button[b-e4rn18f2g6] {
    padding: 0px;
    padding-right:0px;
    margin-right:0px;
    border:none;
    flex:0 0 130px;
}



#code[b-e4rn18f2g6] {
    background-image: linear-gradient(to left, rgba(255, 255, 255, 0.253), rgba(255, 255, 255, 0.185)), url("https://img.icons8.com/small/16/000000/long-arrow-right.png");
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: center
}
/* /Shared/CartItem.razor.rz.scp.css */


.title[b-i91dfutyxt] {
    margin-bottom: 5vh
}

.card[b-i91dfutyxt] {
    margin: auto;
    max-width: 950px;
    width: 90%;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 1rem;
    border: transparent
}

@media(max-width:767px) {
    .card[b-i91dfutyxt] {
        margin: 3vh auto
    }
}

.cart[b-i91dfutyxt] {
    background-color: #fff;
    padding: 4vh 5vh;
    border-bottom-left-radius: 1rem;
    border-top-left-radius: 1rem;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

@media(max-width:767px) {
    .cart[b-i91dfutyxt] {
        padding: 4vh;
        border-bottom-left-radius: unset;
        border-top-right-radius: 1rem
    }
}

.summary[b-i91dfutyxt] {
    background-color: #ddd;
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
    padding: 4vh;
    color: rgb(65, 65, 65);
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

@media(max-width:767px) {
    .summary[b-i91dfutyxt] {
        border-top-right-radius: unset;
        border-bottom-left-radius: 1rem
    }
}

.summary .col-2[b-i91dfutyxt] {
    padding: 0
}

.summary .col-10[b-i91dfutyxt] {
    padding: 0
}

.row[b-i91dfutyxt] {
    margin: 0
}

.title b[b-i91dfutyxt] {
    font-size: 1.5rem
}

.main[b-i91dfutyxt] {
    margin: 0;
    padding: 2vh 0;
    width: 100%
}

.col-2[b-i91dfutyxt],
.col[b-i91dfutyxt] {
    padding: 0 1vh
}


a[b-i91dfutyxt] {
    padding: 0 1vh
}

.close[b-i91dfutyxt] {
    margin-left: auto;
    font-size: 0.7rem
}

img[b-i91dfutyxt] {
    width: 3.5rem
}

.back-to-shop[b-i91dfutyxt] {
    margin-top: 4.5rem
}

h5[b-i91dfutyxt] {
    margin-top: 4vh
}

hr[b-i91dfutyxt] {
    margin-top: 1.25rem
}



a[b-i91dfutyxt] {
    color: black
}

    a:hover[b-i91dfutyxt] {
        color: black;
        text-decoration: none
    }


.cart_item_qty_btn[b-i91dfutyxt] {
    background-color: #F5F5F5;
    border-color: #F5F5F5;
    color: #19130C;
    width: 40px;
}



    .cart_item_qty_btn:hover[b-i91dfutyxt] {
        background-color: #DBEEE4;
        color: #28a745;
    }

.cart_item_qty[b-i91dfutyxt] {
    margin-left: 5px;
    margin-right: 5px;
}


.cart_item_col[b-i91dfutyxt] {
}

.cart_item_name[b-i91dfutyxt] {
}

.cart_col_button[b-i91dfutyxt] {
    padding: 0px;
    padding-right: 0px;
    margin-right: 0px;
    border: none;
    flex: 0 0 130px;
}



#code[b-i91dfutyxt] {
    background-image: linear-gradient(to left, rgba(255, 255, 255, 0.253), rgba(255, 255, 255, 0.185)), url("https://img.icons8.com/small/16/000000/long-arrow-right.png");
    background-repeat: no-repeat;
    background-position-x: 95%;
    background-position-y: center
}
/* /Shared/CategoryMenu.razor.rz.scp.css */
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-1xs86na15j] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-1xs86na15j] {
    flex: 1;
}

.sidebar[b-1xs86na15j] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-1xs86na15j] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-1xs86na15j]  a, .top-row[b-1xs86na15j]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-1xs86na15j]  a:hover, .top-row[b-1xs86na15j]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-1xs86na15j]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-1xs86na15j] {
        display: none;
    }

    .top-row.auth[b-1xs86na15j] {
        justify-content: space-between;
    }

    .top-row[b-1xs86na15j]  a, .top-row[b-1xs86na15j]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-1xs86na15j] {
        flex-direction: row;
    }

    .sidebar[b-1xs86na15j] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-1xs86na15j] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-1xs86na15j]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-1xs86na15j], article[b-1xs86na15j] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/MerchantNotFound.razor.rz.scp.css */
.error-template[b-q88ahbzkzi] {
    padding: 40px 15px;
    text-align: center;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.error-actions[b-q88ahbzkzi] {
    margin-top: 50px;
    margin-bottom: 15px;
}

    .error-actions .btn[b-q88ahbzkzi] {
        margin-right: 10px;
    }
/* /Shared/NavMenu.razor.rz.scp.css */


.nav-item[b-0genf9ecgt] {
   
    padding-bottom: 0.5rem;
   
    font-size: 18px;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.navbar-toggler:focus[b-0genf9ecgt],
.navbar-toggler:active[b-0genf9ecgt],
.navbar-toggler-icon:focus[b-0genf9ecgt] {
    outline: none;
    box-shadow: none;
}





button[b-0genf9ecgt], input[type="submit"][b-0genf9ecgt], input[type="reset"][b-0genf9ecgt] {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}





.merchant-name[b-0genf9ecgt] {
    margin-left: 20px;
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.logo-img[b-0genf9ecgt] {
    height: 60px;
    max-width: 180px;
}


@media screen and (max-width: 600px) {
    .merchant-name[b-0genf9ecgt] {
        display: none;
    }

    .logo-img[b-0genf9ecgt] {
        height: 60px;
        max-width: 180px;
        margin-top: -30px;
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -1.5em !important;
        z-index: 100000;
    }

    .navbar[b-0genf9ecgt] {
        min-height: 85px;
        padding-top:20px;
    }

    
}
/* /Shared/OrderDetails.razor.rz.scp.css */
.card[b-k7ah561s3w] {
    border:none;width:100%;
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.logo[b-k7ah561s3w] {
    background-color: #eeeeeea8
}

.totals tr td[b-k7ah561s3w] {
    font-size: 13px
}

.footer[b-k7ah561s3w] {
    background-color: #eeeeeea8
}

    .footer span[b-k7ah561s3w] {
        font-size: 12px
    }

.product-qty span[b-k7ah561s3w] {
    font-size: 12px;
    color: #dedbdb
}
/* /Shared/ProductItem.razor.rz.scp.css */
/* /Shared/ProductOptionSelector.razor.rz.scp.css */

.option-selector[b-7jov9bhx5y] {
    height: 600px;
    overflow-y: auto;
}


@media screen and (max-width: 600px) {

    .option-selector[b-7jov9bhx5y] {
        height: 400px;
        overflow-y: auto;
    }
}


